

.m_location 	{position: relative; top:0.0em;     left: 00.0em; font-size: 2.5em;}
.m_time 		{position: relative; top:0.0em;     left: 00.0em; font-size: 1.0em;}

.m_temperature 	{position: relative; top:0.0em;     left: 00.0em; font-size: 4.0em;}
.m_mainCond 	{position: relative; top:-8.5em;    left: 16.0em; height: 14.0em; width: 14.0em}
.m_humidity 	{position: relative; top:-14.5em;   left: 00.0em;}
.m_wind 		{position: relative; top:-14.5em;   left: 00.0em;}


#meteo_day1 {
	display: inline-block; position: relative; top:-13.0em;left: 0.0em;font-size: .9em;
	padding: 0.6em;border-left: 0.1em solid white;
}

#meteo_day2 {
	display: inline-block; position: relative; top:-13.0em;left: 1.5em;font-size: .9em;
	padding: 0.6em;border-left: 0.1em solid white;
}

#meteo_day3 {
	display: inline-block; position: relative; top:-13.0em;left: 1.5em;font-size: .9em;
	padding: 0.6em;border-left: 0.1em solid white; 
}



